[package]
name = "u-norm"
version = "0.1.0"
edition = "2021"

[lib]
bench = false

[[bench]]
name = "bench"
harness = false

[dependencies]
tinyvec = { version = "1.6.0", features = ["alloc"] }
u-fst = { path = "../u-fst" }

[build-dependencies]
u-fst = { path = "../u-fst" }

[dev-dependencies]
criterion = "0.3.5"
proptest = "1.0.0"
similar-asserts = "1.2.0"
unic-normal = "0.9.0"
unicode-normalization = "0.1.19"
